{% extends "_base.html" %} {% block content %}
<div class="login">
  <h2>Login</h2>
  <form action="" method="post" class="login--form">
    {{ form.hidden_tag() }}

    <p>
      {{ form.username.label }}<br />
      {{ form.username(size=30) }}
    </p>

    <p>
      {{ form.email.label }}<br />
      {{ form.email(size=30) }}
    </p>

    <p>
      {{ form.password.label }}<br />
      {{ form.password(size=30) }}
    </p>

    <p class="checkbox-wrapper">
      {{ form.remember_me() }}
      <label for="{{ form.remember_me.id }}">Remember me</label>
    </p>

    <p class="submit">{{ form.submit() }}</p>

    <a href="{{ url_for('accounts.register') }}" class="login--link">
      Don't have an account? Register.
    </a>
  </form>
</div>

{% endblock %}
